DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #637
Cap nhat trang thai to trinh la Hoan Tat (To trinh nay la to trinh gidy, khach hang Iuu nhap) TT s6

0023/2020/TTr-0690605
11/17/2020 03:44 PM - Luc Tran Van

Status: Closed Start date: 11/17/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/17/2020 05:17 PM - Truong Nguyen Vu
- File UPDATE NS TTCT.txt added

#2 - 11/24/2020 09:48 AM - Luc Tran Van

- Status changed from New to Closed

Files

UPDATE NS TTCT.txt 88 Bytes 11/17/2020

06/17/2025

Truong Nguyen Vu
